API Base URL
Security: Bearer AuthProvide your bearer token in the Authorization header when making requests to protected resources.Example:
Authorization: Bearer 123Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Domo API Server: https://api.domo.com
Authorization: Bearer 123| Property Name | Type | Description |
|---|---|---|
| name | string | The name of the page |
| id | string | The ID of the page |
| parentId | integer | The ID of the page that is higher in organizational hierarchy |
| owners | array | List of IDs of page owners |
| locked | boolean | Determines whether users (besides the page owner) can make updates to page or its content - the default value is false |
| collectionIds | array | The IDs of collections within a page |
| cardIds | array | The ID of all cards contained within the page |
| children | object | All pages that are considered “sub pages” in organizational hierarchy |
| visibility | object | Determines the access given to both individual users or groups within Domo |
| userIds | array | The IDs of users with access to the page |
| groupIds | array | The IDs of groups with access to the page |